CVE-2005-1355

2005-05-02T00:00:00
ID CVE-2005-1355
Type cve
Reporter NVD
Modified 2016-10-17T23:19:07

Description

includer.cgi in The Includer allows remote attackers to read arbitrary files via a full pathname in the argument, a similar vulnerability to CVE-2005-0801.